Java

Hola tolhuijsen resulta que estoy dando mis primeros pasos en java y estoy corriendo el típico Hola mundo al compilarlo en el jsdk 1.4.1 me crea la classe Hola.class pero al correrlo con java Hola me dice que requiere el java 1.3
este el código no se que pueda pasar..
class Hola
{
public static void main (Sting[] args)
{
System.out.println("hola mundo");
}
}
1

1 respuesta

Respuesta
1
class Mundo {
public static void main( String args[] ) {
System. Out.println( "Hola Mundo!" );
} }
Comparala o sino tendrías que bajar java 1.3 de la página de sun microsystems

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas